/* body background
--------------------------------------------------*/

body.pg {
	background-color: #222;
}

/* wrapper
--------------------------------------------------*/

.pg-rf {
	
}

/* navigation links
--------------------------------------------------*/

.pg-rf .nav {
	
}
.pg-rf .nav a {
	background-color: #000;
	color: #9f9f9f;
}
.pg-rf .nav a:hover {
	background-color: #fff;
	color: #000;
}

/* fullsize image
--------------------------------------------------*/

.pg-rf .fullsize {
	background-color: #303030;
	border-color: #000;
}
.pg-rf .fullsize img {
	
}
.pg-rf .fullsize .loader {
	color: #474747;
}
.pg-rf .fullsize .loader img {
	
}

/* title, description
--------------------------------------------------*/

.pg-rf .title {
	background-color: #474747;
	border-color: #000;
}
.pg-rf .title .fullsize-title {
	color: #fff;
}
.pg-rf .title .fullsize-description {
	color: #7f7f7f;
}

/* ribbon
--------------------------------------------------*/

.pg-rf .ribbon {
	
}
.pg-rf .ribbon .prev {
	background-image: url(../images/dark_prev.png);
}
.pg-rf .ribbon .prev:hover {
	background-image: url(../images/dark_prev_hover.png);
}
.pg-rf .ribbon .next {
	background-image: url(../images/dark_next.png);
}
.pg-rf .ribbon .next:hover {
	background-image: url(../images/dark_next_hover.png);
}
.pg-rf .ribbon .thumbs-wrapper {
	background-color: #303030;
	border-color: #000;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs {
	
}
.pg-rf .ribbon .thumbs-wrapper .thumbs img {
	border-color: #1c1c1c;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs img.current {
	border-color: #9966FF;
}

.pg-rf .ribbon .thumbs-wrapper .thumbs img:hover {
	border-color: #fff;
}
.pg-rf .ribbon .thumbs-wrapper .thumbs .no-images {
	color: #474747;
}

/* tooltip
--------------------------------------------------*/

.pg-rf-tip {
	background-image: url(../images/dark_tip_bottom.png);
}
.pg-rf-tip .tip-top {
	
}
.pg-rf-tip .tip {
	background-color: #9966FF;
}
.pg-rf-tip .tip .tip-title {
	color: #fff;
	background-color: #000;
}
.pg-rf-tip .tip .tip-text {
	color: #000;
}
.pg-rf-tip .tip-bottom {
	
}